## org.apache.poi.util
Class BitFieldFactory

    java.lang.Object
      org.apache.poi.util.BitFieldFactory

    public class BitFieldFactory

extends java.lang.Object

Returns immutable Btfield instances.

Author:
  Jason Height (jheight at apache dot org)

Constructor Summary
`BitFieldFactory()`

Method Summary
`static BitField` `getInstance(int mask)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BitFieldFactory

    public BitFieldFactory()

Method Detail

### getInstance

    public static BitField getInstance(int mask)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.